@use "../abstracts/" as *;

.site-footer {
  margin-top: auto;
  background-color: $footer-background-color;
  color: $footer-text-color;

  a {
    color: $footer-link-color;
    text-decoration: $footer-link-text-decoration;
    font-family: $footer-link-font-family;
    letter-spacing: $letter-spacing-loose;

    &:is(:hover, :focus) {
      color: $footer-link-color-hover;
    }
  }
}
